RubyGems Navigation menu

rbzmq 0.1.0

An opinionated ruby library wrapping ffi-rzmq for more rubish flair.

Versions:

  1. 0.1.0 - April 05, 2014 (16 KB)

Runtime Dependencies (1):

  • ffi-rzmq ~> 2.0
  • Development Dependencies (1):

  • bundler ~> 1.5
  • Owners:

    Authors:

    • Jan Graichen

    SHA 256 checksum:

    6457098c6c6d3665c57cd4458981a39ff0ef64c6d61840e9251d23d13ffbc701

    Total downloads 3,001

    For this version 3,001

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPLv3

    Required Ruby Version: >= 0

    Links: